tensorflow-gnu-mvapich2-hpc-1.10.0-4.1.x86_64.rpm


Advertisement

Description

tensorflow-gnu-mvapich2-hpc - Dependency package for tensorflow_1_10_10-gnu-mvapich2-hpc

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename tensorflow-gnu-mvapich2-hpc-1.10.0-4.1.x86_64.rpm
Package name tensorflow-gnu-mvapich2-hpc
Package version 1.10.0
Package release 4.1
Package architecture x86_64
Package type rpm
Category Productivity/Scientific/Other
Homepage https://www.tensorflow.org/
License Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND FSFUL AND MIT AND MPL-2.0 AND OpenSSL AND Python-2.0
Maintainer -
Download size 9.70 KB
Installed size 193 B
The package tensorflow-gnu-mvapich2-hpc provides the dependency to get binary package tensorflow_1_10_10-gnu-mvapich2-hpc
When this package gets updated it installs the latest version of tensorflow_1_10_10-gnu-mvapich2-hpc.

Alternatives

Package Version Architecture Repository
tensorflow-gnu-mvapich2-hpc - - -

Requires

Name Value
tensorflow_1_10_10-gnu-mvapich2-hpc = 1.10.0

Provides

Name Value
tensorflow-gnu-mvapich2-hpc = 1.10.0-4.1
tensorflow-gnu-mvapich2-hpc(x86-64) = 1.10.0-4.1

Obsoletes

Name Value
tensorflow-gnu-mvapich2-hpc < 1.10.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package tensorflow-gnu-mvapich2-hpc-1.10.0-4.1.x86_64.rpm
Source Package tensorflow_1_10_10-gnu-mvapich2-hpc-1.10.0-4.1.src.rpm

Install Howto

Install tensorflow-gnu-mvapich2-hpc rpm package:

# zypper install tensorflow-gnu-mvapich2-hpc

Files

Path
/usr/share/doc/packages/tensorflow-gnu-mvapich2-hpc/README.tensorflow_1_10_10-gnu-mvapich2-hpc

Changelog

2019-01-11 - Guillaume GARDET <guillaume.gardet@opensuse.org>
- Add constraints on HDD size to avoid no space-left error
2018-11-26 - Todd R <toddrme2178@gmail.com>
- Fix python3 provides
- Minor spec file cleanups
2018-11-24 - Todd R <toddrme2178@gmail.com>
- Provide python3-tensorflow
2018-11-08 - cgoll@suse.com
- updated build command to fit bazel-0.19
2018-10-18 - Jan Engelhardt <jengelh@inai.de>
- Trim pad wording from descriptions.
2018-10-16 - cgoll@suse.com
- Updated to Tensorflow 1.10 as with this release it supports
the partial use of systemlibs. Still a lot additional sources are
included which are
* closure
* weakref
* double-conversion
* gast
* farmhash
* nsync
* gemmlowp
* abseil-cpp
* boring-ssl
* google-apis
* cub
* highwayhash
* abseil-pypi
* eigen
* arm_neon_x86_sse
* fft
* grpc
* re2
Although some of these libraries are available in factory they could
not be used as explicit versions are needed or bazel or the build
system links them in the wrong way.
- mpilibpath_configure_py.patch changes the search path for the mpi
to also include lib64/
- no_aws_and_googlecloud.patch removes the dependence of aws,
googlecloud and kafaka apis, as this version is not compiled with
the support of this apis.
2018-01-04 - cgoll@suse.com
- Initial commit of Tensorflow 1.4 not all requirement could be met
by the distribution packages and the sources have to be included.
This is true for
- Eigen
- protobuf
- grpc
- lmdb
- json-cpp
The build itself is now based on bazel and creates the pip package which
is then extracted from the build environment

See Also

Package Description
tensorflow-gnu-openmpi2-hpc-1.10.0-4.1.x86_64.rpm Dependency package for tensorflow_1_10_10-gnu-openmpi2-hpc
tensorflow_1_10_10-gnu-hpc-1.10.0-4.1.x86_64.rpm A framework used for deep learning
tensorflow_1_10_10-gnu-hpc-devel-1.10.0-4.1.x86_64.rpm Header files of tensorflow
tensorflow_1_10_10-gnu-hpc-doc-1.10.0-4.1.x86_64.rpm Examples from the tensorflow website
tensorflow_1_10_10-gnu-mvapich2-hpc-1.10.0-4.1.x86_64.rpm A framework used for deep learning
tensorflow_1_10_10-gnu-mvapich2-hpc-devel-1.10.0-4.1.x86_64.rpm Header files of tensorflow
tensorflow_1_10_10-gnu-mvapich2-hpc-doc-1.10.0-4.1.x86_64.rpm Examples from the tensorflow website
tensorflow_1_10_10-gnu-openmpi2-hpc-1.10.0-4.1.x86_64.rpm A framework used for deep learning
tensorflow_1_10_10-gnu-openmpi2-hpc-devel-1.10.0-4.1.x86_64.rpm Header files of tensorflow
tensorflow_1_10_10-gnu-openmpi2-hpc-doc-1.10.0-4.1.x86_64.rpm Examples from the tensorflow website
tepl-4-lang-4.2.0-1.3.noarch.rpm Translations for package tepl
tepl-devel-4.2.0-1.3.i586.rpm Development files for Tepl, a text editor framework
tepl-devel-4.2.0-1.3.x86_64.rpm Development files for Tepl, a text editor framework
termcap-2.0.8-1045.2.i586.rpm The Termcap Library
termcap-2.0.8-1045.2.x86_64.rpm The Termcap Library
Advertisement
Advertisement